1 Reply Latest reply on May 27, 2014 10:37 AM by 1010049

    BI APPS 7.9.6.3

    Kumar.dwhd

      To install BI APPS 7.9.6.3  we needs to install OBIEE, Informatica and DAC right?

      which version of Informatica I need to Install, I installed informatica 9.5.1 along with DAC, OBIEE I am using was 11.1.1.6.0, after installing BI APPS 7.9.6.3 I got RPD , I deployed that RPD in EM, unfortunately It is showing error. I need to do some configuration in DAC right?

       

      Please suggest me whether Informatica version will support BI APPS 7.9.6.3 or not?

       

      If not which version I need to Install and where I will get those software DUMP.?

       

      Please help me